<?xml version="1.0"?>

<!DOCTYPE weblogic-rdbms-jar PUBLIC 
 '-//BEA Systems, Inc.//DTD WebLogic 8.1.0 EJB RDBMS Persistence//EN'
 'http://www.bea.com/servers/wls810/dtd/weblogic-rdbms20-persistence-810.dtd'>
 

 
<weblogic-rdbms-jar>
	<weblogic-rdbms-bean>
	  <ejb-name>m05Tarjetas</ejb-name>
	  <data-source-name>m05b.m05bDataSource</data-source-name>
	  <table-map>
	  	<table-name>M0531T00</table-name>
		    <field-map>
		      <cmp-field>tar_numero</cmp-field>
		      <dbms-column>TARJETA_31</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>tar_matricula</cmp-field>
		      <dbms-column>MATRIC_31</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>tar_centro</cmp-field>
		      <dbms-column>CENTRO_31</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>tar_limite</cmp-field>
		      <dbms-column>LIMITE_31</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>tar_falta</cmp-field>
		      <dbms-column>FALTA_31</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>tar_fbaja</cmp-field>
		      <dbms-column>FBAJA_31</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>tar_fsolic</cmp-field>
		      <dbms-column>FSOLIC_31</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>tar_fcaduc</cmp-field>
		      <dbms-column>FCADUC_31</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>tar_literal</cmp-field>
		      <dbms-column>LITERAL_31</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>tar_ncuenta</cmp-field>
		      <dbms-column>NCUENTA_31</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>tar_plastic</cmp-field>
		      <dbms-column>PLASTIC_31</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>tar_situacion</cmp-field>
		      <dbms-column>SITUACION_31</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>tar_incidencia</cmp-field>
		      <dbms-column>INCIDENC_31</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>tar_impreso</cmp-field>
		      <dbms-column>IMPRESO_31</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>tar_fimpreso</cmp-field>
		      <dbms-column>FIMPRES_31</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>tar_cambio</cmp-field>
		      <dbms-column>CAMBIO_31</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>tar_fcambio</cmp-field>
		      <dbms-column>FCAMBIO_31</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>tar_tag</cmp-field>
		      <dbms-column>TAG_31</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>tar_tipo</cmp-field>
		      <dbms-column>TIPO_31</dbms-column>
		    </field-map>
	  </table-map>
	</weblogic-rdbms-bean>
</weblogic-rdbms-jar>
